﻿/******************/
.header-section-sub
{
    width:943px;
    height: 73px;
    background: transparent url(../../media/gallery/apps-images/header-sub-bkg.jpg) 0 0 no-repeat;
    margin-bottom:-2px;
    position: relative;
}

.header-section-sub a
{
    display: block;
    position: absolute;
    top: 27px;
    right: 39px;    
}

/******************/
.footer-section
{
    clear: both;
    background: transparent url(../../media/gallery/apps-images/footer-border-top.jpg) 0 0 no-repeat;
    padding-top: 1.05px;
    margin: 0px 0px 0px 20px;
}
.footer-section h3
{
    padding: 7px 0px 0px 0px;
    font-size: 1.333em;
    color: #000000;
}
.footer-section .footer-box
{
    float: left !important;
    width: 235px !important;
    padding: 20px 20px 20px 30px;
    white-space: normal;
}
.footer-section .devs 
{
    background: transparent url(../../media/gallery/apps-images/footer-border-side.jpg) right 0 repeat-y;
    background-position: right center;
}
.footer-section .submit 
{
    background: transparent url(../../media/gallery/apps-images/footer-border-side.jpg) right 0 repeat-y;
}

.footer-section .devs h3
{
    
}
.footer-section .submit h3
{

}
.footer-section .feedback h3
{

}

/**********************************/
/* present on all pages - this is the main content area listing the web apps */

#appgal-container 
{
    padding: 0px 40px 20px 40px;
}

.apps-gallery 
{
    line-height: 1.6em;
}
.apps-gallery .gallery-app-brief-title
{
    padding-right: 5px;
}
.apps-gallery .gallery-app-version
{
    padding-right: 5px;
}
.apps-gallery .gallery-app-architecture
{
    font-size: 0.9em;
    font-style: italic;
}

/*********************************/
/* Narrow horizontal bar under the header. Contains tabs and search box. */
.app-nav
{
    position: relative;
    width: 870px;
    background: #FFF url(../../media/gallery/apps-images/tab-bg.jpg) 0 0 repeat-x;
    height: 32px;
    padding: 10px 0 0 0;
}
.app-nav .leftfade
{
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url(../../media/gallery/apps-images/tab-bg-leftside.jpg) left 0 no-repeat;
    height: 42px;
    width: 134px;
    z-index: 999;
}
.app-nav .rightfade
{
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url(../../media/gallery/apps-images/tab-bg-rightside.jpg) left 0 no-repeat;
    height: 42px;
    width: 134px;
    z-index: 999;
}

.apps-gallery .app-nav .search
{
    float: right;
    position: relative;
    width: 225px;
    z-index: 1001;
}
.apps-gallery .app-nav .search .keywords 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 197px;
    height: 18px;
}
.apps-gallery .app-nav .search .do-search
{
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
}

.apps-gallery .app-nav .tabs
{
    position: relative;
    height: 32px;
    z-index: 1000;
}
.apps-gallery .app-nav .tab
{
    float: left;
    width: 135px;
	font-family: Segoe UI, Verdana, Tahoma, Helvetica, Arial, sans-serif; /* Follows MSCOM Typography Guidelines */
	font-size: 1.1em;
}
.apps-gallery .app-nav .tabs .selected
{
    padding: 11px 0 6px 0;
    margin-top: -3px;
    text-align:center;
    background: #FFF url(../../media/gallery/apps-images/tab-selected.jpg) 0 bottom no-repeat;
    font-size: 1.3em;
    color: #000;
}
.apps-gallery .app-nav .tabs .link
{
    padding: 6px 0 5px 0;
}
.apps-gallery .app-nav .tabs .link a
{
    padding: 0 30px 0 40px;
}


/*****************************************/
/** #categories **/
/* this page lists the web apps: alphabetically, most popular, latest, etc */
#categories #ApplicationsWrapper 
{
    clear: both;
    float: right;
    width: 584px;
    padding: 24px 10px 0px 0px;
    background: #FAFBFC url(../../media/gallery/apps-images/app-long-list-bg.jpg) 0 0 repeat-y;
    min-height: 400px;
}
#categories #ApplicationsWrapper h2
{
    padding: 0 0 20px 30px;
}

#categories #ApplicationsWrapper .applications
{
    clear: both;
}
#categories #ApplicationsWrapper .applications
{
    width: 590px;
}
#categories #ApplicationsWrapper .applications .details         
{
    padding: 5px 0px 20px 30px;     
    margin: 0;
    width: 560px;   
}
#categories #ApplicationsWrapper .applications tr.AspNet-GridView-Alternate td
{
    background: #FFF url(../../media/gallery/apps-images/app-long-list-alt-bg.jpg) 0 0 repeat-y;
}
#categories #ApplicationsWrapper .applications .install
{
    position: relative;
    width: 76px;
    padding: 46px 0px 0px 0px;
    float: right;
    padding-left:30px;    
}
#categories #ApplicationsWrapper .applications .rating
{
    position: relative;
    top: 53px;
    float: right;
    width: 130px;
    text-align: center;
}
#categories #ApplicationsWrapper .applications .titledesc
{   
    width: 300px;
    padding: 0px 0px 0px 0px;
}

#categories #ApplicationsWrapper .applications .appstats
{
    font-style: italic;
    color: #b3b3b3;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#categories #ApplicationsWrapper .applications .titledesc h3
{   
    font-size: 1.333em;
}
#categories #ApplicationsWrapper .applications .AspNet-GridView-Pagination
{
    text-align: right;
    margin: 20px 30px 20px 0;
}

#categories #ApplicationsWrapper .more-apps-available
{
    width: 250px;
    padding: 20px 0 20px 200px;
    text-align: center;
    font-size: 1.3em;
	font-family: Segoe UI, Verdana, Tahoma, Helvetica, Arial, sans-serif; /* Follows MSCOM Typography Guidelines */
}


/*****************************************/
/** #featured **/
/* this page lists the featured web apps */
#featured #FeaturedListWrapper .featured-applications
{
}
#featured .featured-applications .featured-item
{
    position: relative;    
    width: 360px;
    padding: 0 0 20px 0;
    margin: 0 0 0 0px;
    background: #FFF url(../../media/gallery/apps-images/featured-apps-bottom-border.jpg) no-repeat;
    background-position: right bottom;
}

#featured .featured-applications .featured-item h3 
{
        font-size: 1.333em;    
}

#featured #FeaturedListWrapper .featured-applications .titledesc
{   
    width: 245px;
}

#featured .featured-applications .install
{    
    position: absolute;
    top: 47px;
    left: 260px;
    width: 76px;
    display: block;
}

#featured #FeaturedListWrapper .featured-app-image
{
    display: block;
    margin: 30px 0px 0px 0px;

}
/****/
#featured #Top5Wrapper
{
    clear: both;
    float: right;
    width: 470px;
    padding: 30px 0 20px 0;
    background: #FFF url(../../media/gallery/apps-images/app-list-bg.jpg) 0 0 repeat-y;
}
#featured #Top5Wrapper h2
{
    padding: 0 0 20px 30px;
    font-size: 1.5em;
    color: #000000;
}
#featured #Top5Wrapper .applications
{
    clear: both;
}
#featured #Top5Wrapper .applications h3
{
    font-size: 1.333em;
    margin: 0;
    padding: 0;
}
#featured #Top5Wrapper .applications .details
{
    padding: 15px 0 15px 30px;     
}
#featured #Top5Wrapper .applications tr.AspNet-GridView-Alternate .details
{
    background: #FFF url(../../media/gallery/apps-images/app-list-alt-bg.jpg) 0 0 repeat-y;
}
#featured #Top5Wrapper .applications .details .titledesc
{
    margin-right: 100px;
}
#featured #Top5Wrapper .applications .details .titledesc h3 
{
    padding-bottom: 5px;
    font-size: 1.333em;
}
#featured #Top5Wrapper .applications .install
{
    float: right;
    width: 76px;
    padding: 29px 0px 0px 0px;
}

#featured #Top5Wrapper .more-apps-available
{
    width: 250px;
    padding: 20px 0 0 100px;
    text-align: center;
    font-size: 1.3em;
	font-family: Segoe UI, Verdana, Tahoma, Helvetica, Arial, sans-serif; /* Follows MSCOM Typography Guidelines */
}



/*********************************/
/** #appdetails **/
/* this page lists the details of a specific web app (also shows reviews) */
#appdetails
{
}

/****/
#appdetails #DetailsWrapper
{
    clear: both;
    float: right;
    width: 594px;
    padding: 0px 0px 0px 0px;
    background: #FFF url(../../media/gallery/apps-images/app-details-bg.jpg) 0 0 repeat-y;
}
    #appdetails #DetailsWrapper .back-btn
    {
        padding: 13px 0px 17px 20px;
        background: #FFF url(../../media/gallery/apps-images/app-list-bg.jpg) 0 0 repeat-y;
        height: 13px;
    }
    #appdetails .back-btn a
    {
        padding: 0 0 0 10px;
    }
    
#appdetails #DetailsWrapper .details
{
    padding: 10px 0 0 0;
    border-top: solid 1px #ccc;
}
    #appdetails #DetailsWrapper .details h2
    {
        margin: 7px 0 0 30px;
        padding: 0;
        font-size: 1.75em;
        color: #000;
    }
    #appdetails #DetailsWrapper .details .screenshots
    {
        float: left;
        margin: 15px 10px 0 30px;
        text-align: center;
        visibility: hidden;
    }
    
    #appdetails #DetailsWrapper .details .screenshots .screenshotTrigger 
    {
        display: block;
        margin: 10px 0px 0px 0px;    
    }
    
    #appdetails #DetailsWrapper .details .main-screenshot
    {
        border: solid 5px #C9D8E1;
        background-color: #FFFFFF;
        text-align: center;
        max-width: 270px;
        max-height: 270px;
    }

    #appdetails #DetailsWrapper .details .main-screenshot img
    {
        max-width: 270px;
        max-height: 270px;
    }
    
    #appdetails #DetailsWrapper .details .screenshots .modalBackground
    {
        background: #333;
	    opacity: 0.6;
	    filter: alpha(opacity=60);

    }
    #appdetails #DetailsWrapper .details .screenshots .images-popup
    {
        position: relative;
        /* width: 870px;                    max width of images 
        height: 710px; */
        background: #FFF;
	    padding: 0;
	    margin: 0;
    }

    #appdetails #DetailsWrapper .details table 
    {
        width: 240px;
        margin: 10px 0 30px 0;
    }

    #appdetails #DetailsWrapper .details .screenshots a.cancel-btn
    {
        position: absolute;
        top: 7px;
        right: 8px;
        display: block;
        width: 27px;
        height: 26px;
        font-size: 16px;
        text-align: center;
        color: #444444;
        z-index: 1000;
    }
    #appdetails #DetailsWrapper .details .screenshots a.cancel-btn:hover
    {
        color: #6DAB00;
        text-decoration: none;
    }
    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot
    {
        /* position: absolute; */
        /* width: 870px; */
        top: 0;
        left: 0;      
        z-index: 999;
        padding: 30px 100px 0px 100px;
        text-align:center;
    }
    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot a
    {
        text-decoration: none;
    }
    
    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot img
    {
        margin-top: 10px;
        margin-bottom: 0px;
        border: solid 2px #C9D8E1;
    }

    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot .prev
    {
        top: 0px;
        left: 50px;
        position: absolute;
        border: none;
        background-color: Red;
        height: 100%;
        display: block;
        width: 50px;
        background: url(../../media/gallery/apps-images/prev-btn.png) 0 50% no-repeat;
    }
    
    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot .prev-disabled
    {
        top: 0px;
        left: 50px;
        position: absolute;
        border: none;
        background-color: Red;
        height: 100%;
        display: block;
        width: 50px;
        background: url(../../media/gallery/apps-images/prev-btn-disabled.png) 0 50% no-repeat;
    }
        
    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot .next
    {
        top: 0px;
        right: 50px;
        position: absolute;
        border: none;
        background-color: Red;
        height: 100%;
        display: block;
        width: 50px;
        background: url(../../media/gallery/apps-images/next-btn.png) 10px 50% no-repeat;        
    }
    
    #appdetails #DetailsWrapper .details .screenshots #fullScreenshot .next-disabled
    {
        top: 0px;
        right: 50px;
        position: absolute;
        border: none;
        background-color: Red;
        height: 100%;
        display: block;
        width: 50px;
        background: url(../../media/gallery/apps-images/next-btn-disabled.png) 10px 50% no-repeat;        
    }
    
    #appdetails #DetailsWrapper .details .screenshots #infoScreenshot 
    {
        padding: 20px 0px 30px 0px;
        font-size: 123.1%;
    }
        
    #appdetails #DetailsWrapper .details .detail
    {
        padding: 2px 0 5px 0;
        margin: 0 0 30px 0;
        color: #666;
    }

    #appdetails #DetailsWrapper .details .detail .detail-main
    {
        float:left;
        max-width: 310px;
    }

    #appdetails #DetailsWrapper .details .detail .detail-content
    {
        float: left;
        width: 253px;
        padding: 35px 0px 0px 20px;
    }
    
    #appdetails #DetailsWrapper .details .detail .detail-content table 
    {
        width: 100%;
    }
    
    #appdetails #DetailsWrapper .details .detail .detail-content table td 
    {
        padding: 3px 0px 3px 0px;
    }

    #appdetails #DetailsWrapper .details .values
    {
        text-align: right;
        padding: 5px 0;
    }
    
    #appdetails #DetailsWrapper .details .free-icon 
    {
        text-align: left;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        vertical-align: middle;
    }
    
    #appdetails #DetailsWrapper .details .downloads-num 
    {
    }
    
    #appdetails #DetailsWrapper .details .install-container
    {
        text-align: right;
    }
    #appdetails #DetailsWrapper .details .install-btn
    {
        width: 76px;
        height: 32px;
        border: none;
    }
/****/
#checkWebPIPopup
{
    position: absolute;
    top: -100px;
    left: -80px;
    height: 100px;
    width: 150px;
    padding: 10px;
    border: solid 1px #ccc;
    background: #FFF url(../../media/gallery/apps-images/app-details-bg.jpg) 0 0 repeat-y;
    text-align: left;
    display: none;
}
    #checkWebPIPopup h3
    {
        padding: 0 0 10px 0;
        margin: 0;
    }
    #checkWebPIPopup a
    {
        display: block;
    }

/****/
/*
panel.reviews-panel
    div.review-controls
        hyperlink.expand-review-link (review this app)
        label.share-your-thoughts-lbl
        image.expand-reviews-btn
        label (# reviews)
    /div.review-controls
    panel.review-form
        div.login-container
            div.sign-in-link
                hyperLink
            /div.sign-in-link
        /div.login-container
        div.rating-container
            div.app-rating
            ajax-rating.app-rating-stars
            p (your review)
            textbox.review-text
            imagebutton.submit-review-btn
        /div.rating-container
    /panel.review-form
    label.review-submit-result
    panel.review-list
        gridview.reviews
            table td img,p,p
        /gridview.reviews
    /panel (ReviewList)
/panel.reviews-panel
    
        
*/

#appdetails #DetailsWrapper .reviews-panel
{
    clear:both;
    padding: 0px 0px 0px 0px;
    width: 603px;
    border-top: solid 1px #CCC;
}
#appdetails #DetailsWrapper .review-list
{
}
    #appdetails #DetailsWrapper .review-list .review-list-tos
    {
        margin: 0 0 10px 30px;
    }
    #appdetails #DetailsWrapper .reviews table
    {
        width: 603px;
    }
    #appdetails #DetailsWrapper .reviews td
    {
        padding: 10px 0 10px 10px;
        margin: 0;
        border-top: solid 1px #ccc;
    }
    #appdetails #DetailsWrapper .reviews p
    {
        margin: 0 20px 10px 20px;
        padding: 0;
    }
    #appdetails #DetailsWrapper .reviews img
    {
        float: right;
        width: 91px;
    }
    #appdetails #DetailsWrapper .reviews .AspNet-GridView-Pagination
    {
        text-align: right;
        margin: 0 30px 20px 0;
    }
    
/****/
#appdetails #DetailsWrapper .review-controls
{
    padding: 10px 0px 0px 0px;
    width: 603px;    
    cursor: pointer;
}

#appdetails #DetailsWrapper .review-submit-result
{
    display: block;
    width: 603px;
    padding: 10px 0px 0px 0px;
    text-align: right;    
}
    #appdetails #DetailsWrapper .review-submit-result .strong
    {
        font-weight: bold;
    }

#appdetails #DetailsWrapper .dup-review
{
    display: block;
    width: 560px;
    padding: 20px 30px 20px 0;
    text-align: right;    
}
    #appdetails #DetailsWrapper .dup-review .strong
    {
        font-weight: bold;
    }

#appdetails #DetailsWrapper .review-form
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 603px;
}
    #appdetails #DetailsWrapper .app-rating
    {
        float: left;
        padding-left:30px;
        padding-top: 10px;
        width: 150px;
    }
    #appdetails #DetailsWrapper .app-rating-stars
    {
        margin-top: 10px;
    }    
    #appdetails #DetailsWrapper .app-rating-required
    {
        float: left;
        padding-left: 15px;
        color: #669900;
    }    
    #appdetails #DetailsWrapper .review-text
    {
        width: 480px;
        padding: 10px 30px;
        margin-left:30px;
    }
    #appdetails #DetailsWrapper .submit-review-btn
    {
        float:right;
        width: 76px;
        height: 32px;
        padding: 15px 0;
        text-align: right;
    }
    #appdetails #DetailsWrapper .submit-review-tos
    {
        clear: both;
        padding: 0 0 10px 30px;
    }

    #appdetails #DetailsWrapper .sign-in-link
    {
        padding: 10px 0 10px 30px;
        margin-right: 10px;
        text-align: right;
    }
/****/
#appdetails #DetailsWrapper div.review-controls .expand-review-link /* "Review this app" link*/
{
    float: right;
    text-align: right;
    padding-right: 10px;
    padding-bottom:10px;
    width: 100px;
}
#appdetails #DetailsWrapper div.review-controls .expand-reviews-btn
{
    float: left;
    width: 13px;
    padding: 2px 10px 0 30px;
}
#appdetails #DetailsWrapper div.review-controls .number-of-reviews-lbl
{
}
#appdetails #DetailsWrapper div.review-controls .share-your-thoughts-lbl
{
    float: right;
    width: 150px;
}

#appdetails #DetailsWrapper .ratingStar
{
    font-size: 0;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}
#appdetails #DetailsWrapper .filledRatingStar
{
    background-image:  url(../../media/gallery/star-filled.png);
}
#appdetails #DetailsWrapper .emptyRatingStar
{
    background-image:  url(../../media/gallery/star-empty.png);
}
#appdetails #DetailsWrapper .savedRatingStar
{
    background-image:  url(../../media/gallery/star-saved.png);
}

/*******************************/
/* menu of categories */

#categories .cat-list { margin: 66px 0 0 0; }
#appdetails .cat-list { margin: 43px 0 0 0; }


#categories .app-gallery-language
{
    padding: 10px 0 15px 4px;
    font-size: 1.3em;
	font-family: Segoe UI, Verdana, Tahoma, Helvetica, Arial, sans-serif; /* Follows MSCOM Typography Guidelines */
    background: #FFF url(../../media/gallery/apps-images/app-gallery-language-bg.jpg) 0 0 repeat-y;
}
#categories .app-gallery-language select 
{
	font-family: Segoe UI, Verdana, Tahoma, Helvetica, Arial, sans-serif; /* Follows MSCOM Typography Guidelines */
}
#categories .app-gallery-language-label
{
    margin: 10px 0;
}

.cat-list ul.AspNet-Menu 
{
    width: 269px;
    font-size: 1.3em;
}
.cat-list ul.AspNet-Menu li
{
    padding: 10px 0;
    background: #FFF url(../../media/gallery/apps-images/category-border-bottom.jpg) 0 0 no-repeat;
}
.cat-list ul.AspNet-Menu li a,
.cat-list ul.AspNet-Menu li span
{
    display: inline;
    padding: 0;
}
.cat-list ul.AspNet-Menu li:hover,
.cat-list ul.AspNet-Menu li.AspNet-Menu-Hover
{
	color: #fff;
	text-decoration: none;
}
.cat-list ul.AspNet-Menu li.AspNet-Menu-Selected
{
    color: #009;    
    background: #FFF url(../../media/gallery/apps-images/category-item-selected.jpg) 0 0 no-repeat;
}
.cat-list ul.AspNet-Menu a.AspNet-Menu-Selected, 
.cat-list ul.AspNet-Menu span.AspNet-Menu-Selected
{
}
.cat-list ul.AspNet-Menu a.AspNet-Menu-Selected, 
.cat-list ul.AspNet-Menu span.AspNet-Menu-Selected
{
	color: #666 !important;
}
/*******************************/
/*******************************/


.apps-sorting
{
    background: transparent url(../../media/gallery/apps-images/app-long-tab-bottom-border.png) 0 bottom no-repeat;
}
.apps-sorting ul.AspNet-Menu 
{
    width: 603px;
    text-align: center;
    font-size: 1.1em;
    padding-left: 20px;
    height: 43px;
}
.apps-sorting ul.AspNet-Menu li
{
    float: left;
    width: 135px;
    padding: 15px 0 0 0;
    margin-left: 10px;
}
.apps-sorting ul.AspNet-Menu li a,
.apps-sorting ul.AspNet-Menu li span
{
    display: inline;
}
.apps-sorting ul.AspNet-Menu li:hover,
.apps-sorting ul.AspNet-Menu li.AspNet-Menu-Hover
{
	color: #fff;
	text-decoration: none;
}
.apps-sorting ul.AspNet-Menu li.AspNet-Menu-Selected
{
    color: #000;
    background: transparent url(../../media/gallery/apps-images/sorting-tab-selected.jpg) 0 bottom no-repeat;
    padding:7px 0;
    margin-top:10px;
    height:19px;
}
.apps-sorting ul.AspNet-Menu a.AspNet-Menu-Selected, 
.apps-sorting ul.AspNet-Menu span.AspNet-Menu-Selected
{
}
.apps-sorting ul.AspNet-Menu a.AspNet-Menu-Selected, 
.apps-sorting ul.AspNet-Menu span.AspNet-Menu-Selected
{
	color: #000 !important;
}

/*********************/
#Top5Wrapper .featured-apps-sorting 
{
    background: transparent url(../../media/gallery/apps-images/app-tab-bottom-border.jpg) 0 bottom no-repeat;
    height: 32px;

}
.featured-apps-sorting ul.AspNet-Menu 
{
    width: 540px;
    text-align: center;
    padding: 0px 0px 0px 10px;
    margin: 0;
    font-size: 1.1em;
}
.featured-apps-sorting ul.AspNet-Menu li
{
    float: left;
    width: 135px;
    margin-left: 20px;
    padding: 6px 0 0 0;
}
.featured-apps-sorting ul.AspNet-Menu li a,
.featured-apps-sorting ul.AspNet-Menu li span
{
    display: inline;
}
.featured-apps-sorting ul.AspNet-Menu li:hover,
.featured-apps-sorting ul.AspNet-Menu li.AspNet-Menu-Hover
{
	color: #fff;
	text-decoration: none;
}
.featured-apps-sorting ul.AspNet-Menu li.AspNet-Menu-Selected 
{
    color: #000;
    background: transparent url(../../media/gallery/apps-images/sorting-tab-selected.jpg) 0 bottom no-repeat;
    padding: 7px 0;
}

.featured-apps-sorting ul.AspNet-Menu a.AspNet-Menu-Selected, 
.featured-apps-sorting ul.AspNet-Menu span.AspNet-Menu-Selected
{
}
.featured-apps-sorting ul.AspNet-Menu a.AspNet-Menu-Selected, 
.featured-apps-sorting ul.AspNet-Menu span.AspNet-Menu-Selected
{
	color: #000 !important;
}

/*******************************/
/* App Gallery For Developer */

.appgal-developer-head 
{
    border-top: solid 1px #dddddd;
    margin: 2px 0px 0px 0px;
    padding: 0px 0px 0px 40px;
    position: relative;
}

.appgal-developer-head h2 
{
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 20px 0px;
    color: #333333;
}

.app-notes 
{
    color: #333333;
    font-style:italic;
    font-weight: bold;
}

.appgal-submit 
{
    position: absolute;
    top: 10px;
    right: 40px;
    width: 360px;
}

.appgal-submit .disclaimer
{
    font-size: 0.83em;
    padding: 7px 0px 0px 0px;
    color: #999999;
}


.appgal-submit-btn 
{
    margin: 10px 0px 0px 0px;
    display: block;
}

.appgal-dev-box 
{
    padding: 0px 0px 20px 40px;
}

.appgal-dev-box .dev-box
{
    float: left !important;
    width: 257px !important;
    padding: 0px 0px 20px 46px;
    margin: 0px 0px 0px 0px;
    text-align: center;
}
.appgal-dev-box .dev-box p 
{
    text-align:left;
}

.appgal-dev-box .dev-box h3 
{
    text-align: left;
    padding: 10px 0px 10px 45px;
    font-size: 1.2em;
    color: #333333;
}

.appgal-dev-box .dev-box h3.step1 
{
    background: transparent url(../../media/gallery/apps-images/step1.png) 0 50% no-repeat;    
}

.appgal-dev-box .dev-box h3.step2
{
    background: transparent url(../../media/gallery/apps-images/step2.png) 0 50% no-repeat;    
}

.appgal-dev-box .dev-box h3.step3
{
    background: transparent url(../../media/gallery/apps-images/step3.png) 0 50% no-repeat;    
}
.appgal-dev-box .dev-box img 
{
    margin: 5px 0px 2px 0px;
}

.appgal-dev-box .dev-box:first-child 
{
    padding: 0px 0px 20px 0px;   
}


.appgal-dev-box .dev-box h2 
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 1.5em;
}

ul.jumpstart-list 
{
    margin: 7px 0px 14px 0px;
    padding: 0px;
    border-top: dotted 1px #CCCCCC
}

ul.jumpstart-list li
{
    padding: 7px 0px 7px 0px;
    margin: 0px;
    border-bottom: dotted 1px #CCCCCC;
    list-style: none;
}

.appgal-developer-content 
{
    padding: 0px 0px 20px 20px;    
}

.appgal-developer-content table td 
{
    padding: 0px 0px 0px 0px;
}

.appgal-intro 
{
 float: left;
 width: 257px !important;
 margin: 0px 45px 0px 0px;  
}

.appgal-intro h3
{
    color: #333333;
    font-size: 1.5em;
    padding: 0px 0px 0px 0px;
    margin: 10px 0px 10px 0px;
}

.appgal-resources 
{
 float: left;
 margin: 5px 0px 0px 0px;
 width: 581px;   
}

.appgal-resources td
{

}

.appgal-resources td.icon 
{
    vertical-align: middle;
    padding: 0px 5px 0px 0px;
}

.appgal-resources h4
{
    padding: 20px 0px 3px 0px;
    margin: 0px 0px 0px 0px;
}

.appgal-resources a 
{
    font-weight: bold;
}

.appgal-resources p 
{
    margin: 0px 0px 0px 0px;
    padding: 0px 30px 10px 0px;
}



/*******************************/
/* Install Web App page */
.install-status-message
{
    margin: 20px;
    font-size: 1.2em;
}



/*******************************/
/* Submit web app page */
#SubmitWebAppWrapper
{
}
#SubmitWebAppWrapper .field-name
{
}
#SubmitWebAppWrapper .field-value
{
}
#SubmitWebAppWrapper .submit-btn
{
}

/*******************************/
/*******************************/

.previewing-submission-in-webpi strong
{
    font-weight: bold;
}

.previewing-submission-in-webpi h1,
.previewing-submission-in-webpi h2,
.previewing-submission-in-webpi h3
{
    clear: both;
}
.previewing-submission-in-webpi .preview-step
{
    clear: both;
    margin: 10px 0 70px 0;
}
.previewing-submission-in-webpi .preview-step h2
{
    padding-bottom: 0.7em;
    margin-bottom: 0px;
    font-weight: bold;
}
.previewing-submission-in-webpi .preview-step h2 em
{
    font-style: italic;
}
.previewing-submission-in-webpi .preview-step .preview-illustration
{
    clear: both;
    margin: 20px 0 0 50px;
}
.previewing-submission-in-webpi .preview-step .preview-illustration img
{
    display: block;
}
.previewing-submission-in-webpi .preview-step .preview-illustration .preview-caption
{
    float: left;
    margin: 0 0 0 12px;
    padding: 3px 10px;
    font-size: 0.9em;
    font-weight: bold;
    background: #CCCCCC;
    border: 1px solid #888888;
    border-top-color: #AAAAAA;
    border-left-color: #AAAAAA;
}
